/* 页面框架样式 */
.Background {
    display: flex;  /* 设置容器内部为flex格式 */
    min-width: 100vh;
    min-height: 100vh;  /* 100%页面高度 */
    justify-content: center;
}
.PageBox {
    display: flex;  /* 设置容器内部为flex格式 */
    max-width: 60em;
    min-height: 100vh;  /* 100%页面高度 */
    flex-direction: column;   /* 纵向flex */
}

.HeaderBox {
    display: flex;
    max-height: 7em;
    justify-content: space-between;
    flex: 1;
    flex-wrap: nowrap;
    align-items: flex-end;
}

.LineSolid {
    flex: 0 0 -1px;
    border-bottom: 2px solid black;
}

.MainBox {
    display: flex;
    flex: 1;
    flex-direction: column;
    justify-content: space-between;
}

.LineDashed {
    flex: 0 0 0px;
    border-bottom: 1px dashed black;
    height: 0px;
    align-items: stretch;
}

.FooterBox {
    display: flex;
    max-height: 6em;
    flex: 1;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
}
/* END页面框架样式 */


/* 页眉内样式 */
.HeaderCenter {
  flex: 1;
  height: 130px;
  object-fit: contain;   /* 固定图片等比例缩放 */
}

.HeaderLeft {
  display: flex;
  order: -1;
  flex: 1;
  width: 14em;
  object-fit: contain;
  justify-content: center;
  align-items: flex-end;
}

.WebLogo {
  display: flex;
  height: 3em;
}

.HeaderRight {
  display: flex;
  flex: 1;
  flex-direction: column;
  align-items: center;
  object-fit: contain;
  width: 14em;
  flex-wrap: nowrap;
}

.HeaderRightLine1{
  display: flex;
  flex: 1;
  align-items: flex-end;
  flex-wrap: nowrap;
}

.HeaderRightLine2 {
  display: flex;
  flex: 1;
  align-items: center;
  flex-wrap: nowrap;
}
/* END页眉内样式 */

/* 躯干内样式 */
.Nav {
    display: flex;
    max-height: 2em;
    justify-content: flex-start;
    align-items: center;
    flex: auto;
}
/* END躯干内样式 */


/* 页脚内样式 */
.ICP {
    display: flex;
    align-content: flex-start;
  }
  /* END页脚样式 */
  
  
  /* 其他样式 */
  a { 
      color: black;
      cursor: pointer;     /* 鼠标样式*/
  }
  a:link { color: #000; text-decoration: none; }/* 未访问的链接 */
  a:visited { color: #000; text-decoration: line-through; } /* 已访问的链接 */
  a:hover { color: #000; text-decoration: underline; }/* 鼠标移动到链接上 */
  a:active { color: #000; } /* 选定的链接 */
  
  hr {
    border-bottom: 1px solid rgb(220, 220, 220); ;
  }
  
  .building {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  }